locked
Is proclarity 5.3 work with MS SQL 2005 Analysis Services ? RRS feed

  • Question

  •  

    Dear All

     

    Is proclarity 5.3 work with MS SQL 2005 Analysis Services?

     

    Regards

    Praveen Arya

    Monday, December 24, 2007 5:57 AM

Answers

  • Unfortunately it does not.  You need to upgrade to ProClarity 6.1 or 6.3.

     

     

    Tuesday, December 25, 2007 10:30 PM